Bug 1761484 - Update appstream-data after final freeze
Summary: Update appstream-data after final freeze
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: appstream-data
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F31FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2019-10-14 13:40 UTC by Kalev Lember
Modified: 2019-10-16 19:43 UTC (History)
4 users (show)

Fixed In Version: appstream-data-31-7.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 19:43:15 UTC


Attachments (Terms of Use)

Description Kalev Lember 2019-10-14 13:40:44 UTC
Please include the linked appstream-data build in F31 final so that we ship GA with appstream data that matches frozen stable repo contents.

This is similar to how we took the appstream-data build after the freeze last cycle, https://bugzilla.redhat.com/show_bug.cgi?id=1701279 as per FESCo blocker criteria that was discussed in:

https://pagure.io/fesco/issue/1858#comment-506261
https://meetbot.fedoraproject.org/fedora-meeting/2018-04-27/fesco.2018-04-27-15.02.log.html

Comment 1 Fedora Update System 2019-10-14 13:42:11 UTC
FEDORA-2019-9d6ef07b3f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d6ef07b3f

Comment 2 Fedora Update System 2019-10-14 14:52:01 UTC
appstream-data-31-7.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d6ef07b3f

Comment 3 Fedora Update System 2019-10-14 18:17:48 UTC
FEDORA-2019-9d6ef07b3f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d6ef07b3f

Comment 4 Geoffrey Marr 2019-10-14 19:09:24 UTC
Discussed during the 2019-10-14 blocker review meeting: [0]

The decision to classify this bug as an "AcceptedBlocker" was made per the precedent from the last few releases and the FESCo ticket. We will look at treating it as an automatic blocker for future releases.

[0] https://meetbot.fedoraproject.org/fedora-blocker-review/2019-10-14/f31-blocker-review.2019-10-14-16.01.txt

Comment 5 Fedora Update System 2019-10-15 15:27:59 UTC
appstream-data-31-7.fc31, gnome-software-3.34.1-5.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d6ef07b3f

Comment 6 Fedora Update System 2019-10-16 19:43:15 UTC
appstream-data-31-7.fc31, gnome-software-3.34.1-5.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.